package com.gci.boot.common.dict.excel;

public interface DictParser {
    String queryTableDictTextByKey(String table, String text, String code, String key);

    String queryDictTextByKey(String code, String key);

    String queryDictValueByText(String code, String key);

    String queryTableDictValueByText(String table, String text, String code, String key);
}
